* {/*/*font-family: 'OpenSans';*/ font-family: 'TTProstoSansCondensed-Regular';*/ font-family: 'TTProstoSansCondensed-Regular'; font-size: 15px; color: #555; border-radius: 0px; -moz-border-radius: 0px; -webkit-appearance: none;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
-ms-box-sizing: border-box; 
-o-box-sizing: border-box;
box-sizing: border-box;}

details summary::-webkit-details-marker { display:none; }

h1, .h-one-sized {font-size: 39px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light'; font-weight: normal; line-height: 48px; margin-bottom: 40px; color: #555; display: block;}
.ultra-big-type {font-size: 37px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light';  margin-bottom: 32px; line-height: 45px;}
.super-big-type {font-size: 32px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light';  margin-bottom: 27px; line-height: 40px;}
h2, .h-two-sized, .h-two-sized i {font-size: 28px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light'; font-weight: normal; line-height: 40px; margin-bottom: 40px; color: #555;} 
h2, .h-two-sized {display: block;}
.big-type {font-size: 25px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light'; margin-bottom: 23px; line-height: 33px;}
h3, .h-three-sized {font-size: 18px; /*font-family: 'OpenSans-SemiBold';*/ font-family: 'TTProstoSansCondensed-Bold'; font-weight: normal; text-transform: uppercase; margin-bottom: 27px;  display: block; line-height: 25px;}
h4, .h-four-sized {font-size: 15px; /*font-family: 'OpenSans-SemiBold';*/ font-family: 'TTProstoSansCondensed-Bold'; font-weight: normal; text-transform: uppercase; margin-bottom: 20px;  display: block; line-height: 25px;}

p {font-size: 16px; /*/*font-family: 'OpenSans';*/ font-family: 'TTProstoSansCondensed-Regular';*/ font-family: 'TTProstoSansCondensed-Regular'; line-height: 24px; display: block; margin-bottom: 20px;}
b {/*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';}
ul {margin-bottom: 20px;}
li {line-height: 23px;}

.caption-black-regular {font-size: 13px;}
.caption-grey-type {font-size: 13px; /*font-family: 'OpenSans-Italic';*/ font-family: 'TTProstoSansCondensed-Italic'; font-style: normal; color: #919296; margin-bottom: 0px; line-height: 17px;}
.caption-info-set {font-size: 13px; /*font-family: 'OpenSans-Italic' !important;*/ font-family: 'TTProstoSansCondensed-Italic' !important; text-transform: none; font-style: normal; color: #919296; margin-bottom: 0px; line-height: 17px;}
.caption-info-set:after {content: ''; display: inline-block; width: 13px; height: 13px; background-image: url(../img/icon-info.svg); -webkit-background-size: cover; background-size: cover; background-position: center; position: relative; bottom: -2px; margin-left: 9px;}



@media (max-width: 760px) {
  h1, .h-one-sized {font-size: 35px; margin-bottom: 36px; line-height: 48px;}
  .ultra-big-type {font-size: 32px; margin-bottom: 35px; line-height: 43px;}
  h2, .h-two-sized, .h-two-sized i {font-size: 25px; margin-bottom: 36px; line-height: 36px;}
  .super-big-type {font-size: 27px; margin-bottom: 28px; line-height: 30px;}
  .big-type {font-size: 22px; margin-bottom: 10px; line-height: 29px;}
  h3, .h-three-sized {font-size: 17px; margin-bottom: 25px; line-height: 23px;}
}

.fs_three_nine {font-size:39px; line-height:50px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light';}
@media (max-width: 760px) {
  .fs_three_nine {font-size:30px; line-height:43px;}  
} 


/*@media (max-width: 360px) {
   h1, .h-one-sized {font-size: 24px; margin-bottom: 28px; line-height: 30px;}

  h2, .h-two-sized, .h-two-sized i {font-size: 25px; margin-bottom: 36px; line-height: 36px;}
  .super-big-type {font-size: 27px; margin-bottom: 28px; line-height: 30px;}
  .big-type {font-size: 22px; margin-bottom: 10px; line-height: 29px;}
  h3, .h-three-sized {font-size: 17px; margin-bottom: 25px; line-height: 23px;}  
}*/

.text-white {color: white;}
.text-orange {color:orange}
.text-yellow {color: rgb(238,56,74);}
.text-blue {color: #61c7cb;}



/*------------------------------------------------------------------*/

form.need-placeholder ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #DDDDDD;
}
form.need-placeholder ::-moz-placeholder { /* Firefox 19+ */
  color: #DDDDDD;
}
form.need-placeholder :-ms-input-placeholder { /* IE 10+ */
  color: #DDDDDD;
}
form.need-placeholder :-moz-placeholder { /* Firefox 18- */
  color: #DDDDDD;
}




/*------------------ Input Type Number Spinner ------------------*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}



/*------------------ Custom Scrollbar ------------------*/
.scrollbar::-webkit-scrollbar {
    width: 10px;
}

@media (max-width: 600px) {
  .scrollbar::-webkit-scrollbar {
    width: 5px;}
}

.scrollbar::-webkit-scrollbar-track {
   background-color: rgba(150, 150, 150, 0.2); 
}
.scrollbar::-webkit-scrollbar-track:hover {
   background-color: white; 
}

.scrollbar::-webkit-scrollbar-thumb {
  background-color: rgba(150, 150, 150, 0.8);
}
.scrollbar::-webkit-scrollbar-thumb:hover {
  background-color: #999
}


/*------------------ link ------------------*/
.link-blue {/*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold'; font-size: 12px; text-transform: uppercase; text-decoration: none; display: inline-block; color: #42bec3; line-height: 20px;}
.link-blue:hover {text-decoration: underline;}
.link-yellow {/*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold'; font-size: 12px; text-transform: uppercase; text-decoration: none; display: inline-block; color: rgb(238,56,74); line-height: 20px;}
.link-yellow:hover {text-decoration: underline;}


/*------------------ buttons ------------------*/
.button-yellow-panah {display: inline-block; vertical-align: top; /*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold'; padding: 10px 30px; text-transform: uppercase; cursor: pointer; text-decoration: none; color: white; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size: 13px; margin-bottom: 0px; line-height: 20px; text-align: center;  background-color: rgb(238,56,74); border: 1px solid rgb(238,56,74);
}
.button-yellow-panah::before {content: ''; display: inline-block; width: 18px; height: 13px; background-image: url(../img/icon-carret-right.svg); background-position: center; background-repeat: no-repeat; -webkit-background-size: 100%; background-size: contain; vertical-align: top; background-color: none; margin-right: 6px;}
button.button-yellow-panah::before { margin-top: 2px;}
a.button-yellow-panah::before { margin-top: 2px;}


.button-yellow-panah.shadow-effect {position: relative; left: 0; top: 0; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;}

.button-yellow-panah.shadow-effect:hover {top: -1px; box-shadow: 0px 1px 6px rgba(0,0,0,0.3); border: 1px solid rgb(238, 56, 74);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}



.button-yellow {display: inline-block; vertical-align: top; /*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold'; padding: 10px 30px; text-transform: uppercase; cursor: pointer; text-decoration: none; color: white; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size: 13px; margin-bottom: 0px; line-height: 20px; text-align: center;  background-color: rgb(238,56,74); border: 1px solid rgb(238,56,74);
/*border: 1px solid #F4BE71;*/
}


.button-yellow.shadow-effect {position: relative; left: 0; top: 0; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;}

.button-yellow.shadow-effect:hover {top: -1px; box-shadow: 0px 1px 6px rgba(0,0,0,0.3); border: 1px solid rgb(238, 56, 74);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}


.button-sheet {border-radius: 2px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;}


.button-sheet:hover {margin-top: -1px;
    box-shadow: 0 3px 6px 0.1px rgba(0,0,0,0.3); 
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}


.button-white {display: inline-block; vertical-align: top; /*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold'; padding: 9px 29px; background-color: white; text-transform: uppercase; cursor: pointer; text-decoration: none; color: #555; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size: 13px; border: 1px solid #ccc;  line-height: 20px;}

.button-white.shadow-effect {position: relative; left: 0; top: 0; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;}

.button-white.shadow-effect:hover {top: -1px; box-shadow: 0px 1px 6px rgba(0,0,0,0.3); border: 1px solid #999;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}



.button-blue {display: inline-block; vertical-align: top; /*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold'; padding: 9px 29px; background-color: white; text-transform: uppercase; cursor: pointer; text-decoration: none; color: #555; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size: 13px; border: 1px solid #66cccc;  line-height: 20px; background-color: #66cccc; color: white;}

.button-blue.shadow-effect {position: relative; left: 0; top: 0; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;}

.button-blue.shadow-effect:hover {top: -1px; box-shadow: 0px 1px 6px rgba(0,0,0,0.3); border: 1px solid #2F9090;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}






/*480
600
800
1024*/


/*------------------ breadcrumb ------------------*/
.breadcrumb { /*font-family: 'OpenSans-SemiBold';*/ font-family: 'TTProstoSansCondensed-Bold'; display: block; text-transform: uppercase; font-size: 18px;  margin-bottom: 20px; color: #555; padding-top: 25px;}
.banner .breadcrumb {width: 500px;}

.breadcrumb a {display: inline; padding: 5px 5px 0px 0; /*font-family: 'OpenSans-SemiBold';*/ font-family: 'TTProstoSansCondensed-Bold'; font-size: 15px; color: #555; text-decoration: none;  line-height: 25px;}
.breadcrumb a:hover {text-decoration: underline; }
@media (max-width: 550px){.breadcrumb {margin-bottom: 20px; font-size: 12px !important; line-height: 20px;}}
@media (max-width: 760px) {.breadcrumb * {font-size: 16px !important}}
@media (max-width: 550px) {.breadcrumb * {font-size: 12px !important}}

.breadcrumb.yellow {color: rgb(238,56,74);}
.breadcrumb.yellow a {color: rgb(238,56,74);}

.breadcrumb.black {color: #555;}
.breadcrumb.black a {color: #555;}

.breadcrumb.blue {color: #61c7cb;}
.breadcrumb.blue a {color: #61c7cb;}

.breadcrumb.white {color: white;}
.breadcrumb.white a {color: white;}




/*------------------ table ------------------*/
div.table-wrapper div.tr {border-bottom: 1px solid #c2c2c4; display: block;}
div.table-wrapper div.tr:first-child {border-top: 1px solid #c2c2c4;}
div.table-wrapper div.tr.head {background-color: rgb(238,56,74)}
div.table-wrapper .th {display: inline-block; vertical-align: top; width: 200px; padding: 9px; text-transform: uppercase;  background-color: none; margin-right: -4px;}
div.table-wrapper .th * {/*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold'; margin-right: -4px; line-height: 18px; font-size: 13px;}
div.table-wrapper .td {display: inline-block; vertical-align: top; width: 200px;  padding: 9px;  background-color: none; margin-right: -4px;}
div.table-wrapper .td * {line-height: 18px;}
div.table-wrapper .merged {display: block; text-align: center; margin-right: -4px;}
div.table-wrapper .split {display: inline-block; margin-right: -4px; text-align: center; margin-right: -4px; }



/*------------------ table zebra pattern ------------------*/
div.table-wrapper.zebra div.tr:nth-child(2n-1) {background-color: #F7F5F5;}
div.table-wrapper.zebra div.tr.head {background-color: rgb(238,56,74)}




/*------------------ content layout global rules ------------------*/
main {display: block; background-color: white;}
/*@media (min-width: 1371px) {
  body {background-color: white;}
  main, header, footer {width: 1370px !important; margin: auto !important; left: 0 !important; right: 0 !important;}
}*/
@media (min-width: 1600px) {
  body {background-color: white;}
  main, header, footer {width: 1600px !important; margin: auto !important; left: 0 !important; right: 0 !important;}
}

nav, section {display: block;}
nav, section div.container, footer div.container, body .owl-theme div.owl-nav
  {display: block; padding: 55px; width: calc(1090px); margin: auto; padding-right: 0; padding-left: 0; margin: auto; background-color: rgba(255, 192, 203, 0.0);}
@media (max-width: 1200px) {nav, section div.container, footer div.container
  {width: calc(100% - (55px * 2));}
}
@media (max-width: 600px) {nav, section div.container, footer div.container
  {padding: 55px 0; width: calc(100% - (35px * 2));}
}
@media (max-width: 420px) {nav, section div.container, footer div.container
  {padding: 55px 0; width: calc(100% - (22px * 2));}
}
nav {padding-top: 0px; padding-bottom: 0px;}

body li.slide-item div.container {padding-top: 0px;}
body .owl-theme div.owl-nav {padding: 0px;}
body.home .owl-theme div.owl-nav > div.owl-prev {float: left; margin-left: -95px;}
body.home .owl-theme div.owl-nav > div.owl-next {float: right; margin-right: -95px;}
@media (max-width: 1400px) {
  body.home .owl-theme div.owl-nav > div.owl-prev {float: left; margin-left: -75px;}
  body.home .owl-theme div.owl-nav > div.owl-next {float: right; margin-right: -75px;}
}
@media (max-width: 1300px) and (min-width: 1001px) {
  body.home .owl-theme div.owl-nav > div.owl-prev {float: left; margin-left: -20px;}
  body.home .owl-theme div.owl-nav > div.owl-next {float: right; margin-right: -20px;}
  body.home .owl-theme div.owl-nav {width: calc(100% - (66px * 2))}
  body li.slide-item div.container {width: calc(100% - (132px * 2))}
}


section .responsive-width-small {display: block; width: 720px; margin: auto; text-align: center;}
@media (max-width: 840px) {section .responsive-width-small {width: 100%;}}

section .responsive-width-medium {display: block; width: 960px; margin: auto; text-align: center;}
@media (max-width: 1080px) {section .responsive-width-medium  {width: 100%;}}

section .button-wrapper {display: block; text-align: center; margin-top: 40px; margin-bottom: 40px;}

section .container .text-wrapper.left-side-slider {display: block; width: 500px;}
@media (max-width: 1100px) {section .container .text-wrapper.left-side-slider {width: 50%;}}
@media (max-width: 1000px) {section .container .text-wrapper.left-side-slider {width: 100%;}}


section.banner {-webkit-background-size: cover; background-size: cover; background-repeat: no-repeat; height: 100vh; max-height: 650px; background-color: #eff0f0; position: relative; background-position: center; }
@media (min-width: 1023px) and (max-width: 1025px) {section.banner {max-height: 550px;}}  /* for IPad */
@media (max-width: 1000px) {section.banner {max-height: none; height: auto;}}
@media (max-width: 1000px) {section.banner .text-white {color: #555;}}

section.banner .container { padding: 180px 0 80px 0;}
@media (max-width: 1200px) {section.banner .container {padding: 130px 0 80px 0;}}
@media (max-width: 600px) {section.banner .container {padding: 100px 0 40px 0 ;}}
@media (max-width: 420px) {section.banner .container {padding:  100px 0 40px 0;}}

@media (max-width: 1000px) {section.banner.bg-right {background-image: none !important; background-color: #eff0f0; height: auto;}}
@media (max-width: 1000px) {section.banner.bg-right .container {padding-top: 10px; padding-bottom: 30px;}}




.round-arrow-banner {display: block; width: 40px; height: 40px; background-color: none; position: absolute; left: 0; right: 0; margin: auto; bottom: 30px; cursor: pointer; background-image: url(../img/button-arrow-round-black.svg); -webkit-background-size: cover; background-size: cover; background-position: center; background-repeat: no-repeat;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;}

@media (max-width: 1000px) {.round-arrow-banner {display: none;}}



/*-------------------- custom warna elemen di banner // --------------------*/


.dark-banner .round-arrow-banner {
  background-image: url(../img/button-arrow-round-white.svg);
}


.dark-banner-handler .text-wrapper *:not(a) {color: white;}
@media (max-width: 1000px) {.dark-banner-handler .text-wrapper *:not(a) {color: #555;}}

.dark-banner .banner:not(.slider) .text-wrapper *:not(a) {color: white;}
@media (max-width: 1000px) {.dark-banner .banner:not(.slider) .text-wrapper *:not(a) {color: #555;}}


.dark-banner .banner .breadcrumb {color: white;}
.dark-banner .banner .breadcrumb * {color: white;}

.breadcrumb-orange .banner .breadcrumb {color: rgb(238,56,74);}
.breadcrumb-orange .banner .breadcrumb * {color: rgb(238,56,74);}

@media (min-width: 1001px) {
  .dark-banner header:not(.change-header) nav > div#menu > ul > li > a {
    color: white;
  }
}
.dark-banner .owl-theme div.owl-nav > div.owl-next::before {
  background-image: url(../img/slider-nav-right-white.svg) !important;
}
.dark-banner .owl-theme div.owl-nav > div.owl-prev::before {
  background-image: url(../img/slider-nav-left-white.svg) !important;
}




/*-------------------- // custom warna elemen di banner --------------------*/

section .container.top-section-imageless {padding-top: 140px}
@media (max-width: 1200px) {section .container.top-section-imageless {padding-top: 130px}}
@media (max-width: 600px) {section .container.top-section-imageless {padding-top: 100px}}
section .container.top-section-imageless h1 {padding-left: 55px;}
@media (max-width: 860px) {
  section .container.top-section-imageless h1 {padding-left: 0; margin-bottom: 30px; margin-top: 20px;}
  section .container.top-section-imageless .breadcrumb {margin-top: 0; padding-top: 0;}
}
@media (max-width: 550px) {

  section .container.top-section-imageless .breadcrumb a {margin-top: 0; padding-top: 0; line-height: 10px;}
}


section .container .text-wrapper.left-side-banner {display: block; width: 500px; none;}
@media (max-width: 1000px) {section .container .text-wrapper.left-side-banner  {width: 100%;}}


.img-mbl-wrapper-bnr {display: none; width: 100%; height: 400px; background-position: top right; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover;}
@media (max-width: 1000px) {.img-mbl-wrapper-bnr {display: block;}}
@media (max-width: 500px) {.img-mbl-wrapper-bnr {background-position: 90% 0; height: 350px;}}
@media (max-width: 370px) {.img-mbl-wrapper-bnr {background-position: 90% 0; height: 300px;}}



section.bg-img {background-size: cover; background-repeat: no-repeat; position: relative;}
@media (max-width: 1000px) {
  section.bg-img {min-height: 400px; background-image: none !important;}}
@media (max-width: 1370px) {
  section.bg-right {background-position: top right;}
  section.bg-left {background-position: top left;}
}

section.left-n-right {height: 100vh; max-height: 650px; background-color: #eff0f0; }
@media (min-width: 1371px) {section.left-n-right {background-position: center; }}
@media (max-width: 1370px) {section.left-n-right {-webkit-background-size: cover; background-size: cover;}}
@media (min-width: 1023px) and (max-width: 1025px) {section.left-n-right {max-height: 550px;}} /* for IPad */
@media (max-width: 1000px) {section.left-n-right {height: auto; max-height: none; background-color: white;  background-color: #eff0f0;}}
section.left-n-right .container {padding: 0px; height: 100%; display: table;}
@media (max-width: 1000px) {section.left-n-right .container {background-image: none !important; height: auto;}}
section .container.bg-in-right {background-position: top right;}
section .container.bg-in-left {background-position: top left;}

section.left-n-right .vert_middle {display: table-cell; vertical-align: middle;}

section.left-n-right .container .text-wrapper {padding: 55px; width: 50%;}
@media (max-width: 1000px) {section.left-n-right .container .text-wrapper {min-height: auto;}}
section.left-n-right .container .text-wrapper.left-side {width: 48%; margin-right: 52%; padding-left: 0px;}
@media (max-width: 1000px) {section.left-n-right .container div.text-wrapper.left-side {display: block; width: 100%; margin: 0; padding-right: 0px;}}
@media (max-width: 600px) {section.left-n-right .container div.text-wrapper.left-side {padding-left: 0; padding-right: 0;}}
section.left-n-right .container .text-wrapper.right-side {width: 48%; margin-left: 52%; padding-right: 0px;}
@media (max-width: 1000px) {section.left-n-right .container div.text-wrapper.right-side {display: block; width: 100%;  margin: 0; padding-left: 0px;}}
@media (max-width: 600px) {section.left-n-right .container div.text-wrapper.right-side {padding-left: 0; padding-right: 0;}}


@media (max-width: 1000px) {section.left-n-right .container div.text-wrapper .text-white {color: #555;}}


@media (max-width: 1000px) {section.bg-img div.img-mbl-wrapper {-webkit-background-size: cover; background-size: cover; background-repeat: no-repeat; display: block; width: 100%; height: 350px;}}
@media (max-width: 500px) {section.bg-img div.img-mbl-wrapper {height: 350px;}}
@media (max-width: 370px) {section.bg-img div.img-mbl-wrapper {height: 300px;}}

section.bg-img.bg-right div.img-mbl-wrapper {background-position: top right;}
@media (max-width: 500px) {section.bg-img.bg-right div.img-mbl-wrapper {background-position: 90% 0;}}
section.bg-img.bg-left div.img-mbl-wrapper {background-position: top left;}
@media (max-width: 500px) {section.bg-img.bg-left div.img-mbl-wrapper {background-position: 10% 0;}}


section.bg-img-sty-behind {position: relative; height: 100vh; width: 100%; max-height: 650px;}
@media (max-width: 1000px) {section.bg-img-sty-behind {height: auto; padding-top: 50px; padding-bottom: 50px; max-height: none;}}

section div.slider-container {display: block; width: 100%; padding: 0px; height: 100%;}

section div.slider-wrapper {display: block; width: 100%; position: relative; height: 100%; max-height: 650px;}
@media (max-width: 1000px) {section div.slider-wrapper {height: auto; max-height: none;}}
section div.slider-wrapper .owl-stage-outer {height: 100%;}
@media (max-width: 1000px) {section div.slider-wrapper .owl-stage-outer {height: auto;}}
section div.slider-wrapper .owl-stage {height: 100%;}
@media (max-width: 1000px) {section div.slider-wrapper .owl-stage {height: auto;}}
section div.slider-wrapper .owl-item {height: 100%;}
@media (max-width: 1000px) {section div.slider-wrapper .owl-item {height: auto;}}
section div.slider-container div.slider-wrapper li.slide-item {display: block; width: 100%; height: 100%; position: relative; background-position: center center; background-repeat: no-repeat; padding-top: 180px; padding-bottom: 70px; -webkit-background-size: cover; background-size: cover;  background-color: #eff0f0;}
@media (max-width: 1370px) {section div.slider-container div.slider-wrapper li.slide-item {-webkit-background-size: cover; background-size: cover; background-position: top right;}}
@media (max-width: 1000px) {
  section div.slider-container div.slider-wrapper li.slide-item {padding-top: 0; height: auto; padding-top: 70px;}
  body.home section div.slider-container div.slider-wrapper li.slide-item {background-image: none !important; }
  
}

@media (max-width: 1000px) {section div.slider-container div.slider-wrapper li.slide-item .container {padding-bottom: 0;}}

section div.img-mbl-wrapper-sldr {display: none; width: 100%; height: 400px; background-position: top right; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover;}
@media (max-width: 1000px) {section div.img-mbl-wrapper-sldr {display: block;}}
@media (max-width: 500px) {section div.img-mbl-wrapper-sldr {background-position: 90% 0; height: 350px;}}
@media (max-width: 370px) {section div.img-mbl-wrapper-sldr {height: 300px;}}

section div.filter-wrapper.two-sides {display: block; width: 100%;  text-align: left; margin-bottom: 0px;}
section div.filter-wrapper.two-sides div.filter {display: inline-block;}
@media (max-width: 840px) {section div.filter-wrapper.two-sides div.filter {width: calc((100% - 30px)/2); float: none !important;}}
@media (max-width: 550px) {section div.filter-wrapper.two-sides div.filter {width: 100%; float: none !important;}}
section div.filter-wrapper.two-sides div.filter.right-side {float: right; margin-left: 30px;}
@media (max-width: 550px) {section div.filter-wrapper.two-sides div.filter.right-side {margin-left: 0px; margin-top: 20px; margin-bottom: 20px;}}
section div.filter-wrapper.two-sides div.filter span {text-transform: uppercase; display: inline-block; margin-bottom: 5px;}
@media (max-width: 840px) {section div.filter-wrapper.two-sides div.filter div.select-wrapper {width: 100%;}}
section div.filter-wrapper.two-sides div.filter div.select-wrapper::before {width: 15px; height: 15px;}
section div.filter-wrapper.two-sides div.filter div.select-wrapper input {font-size: 20px; padding-top: 5px; padding-bottom: 5px; text-transform: uppercase; margin-bottom: 0px;}
section div.filter-wrapper.two-sides div.filter div.select-wrapper input::placeholder { color: #61c7cb;}
section div.filter-wrapper.two-sides div.filter div.select-wrapper -webkit-input::placeholder { color: #61c7cb;}
section div.filter-wrapper.two-sides div.filter div.select-wrapper -moz-input::placeholder { color: #61c7cb;}
section div.filter-wrapper.two-sides div.filter div.select-wrapper -ms-input::placeholder { color: #61c7cb;}
section div.filter-wrapper.two-sides div.filter div.select-wrapper -o-input::placeholder { color: #61c7cb;}
section div.filter-wrapper.two-sides div.filter div.select-wrapper div.list-wrapper a {font-size: 20px; text-transform: uppercase; line-height: 25px; padding: 7px 10px;}


.flex_wrapper {display: flex;display: -webkit-flex; flex-wrap: wrap;}
.flex_wrapper > * {display: inline-block; vertical-align: top;}



/*------------------ Disable Text Selection ------------------*/
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}